#stacks_in_289_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_289_page21 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_289_page21 #jwresp_col2_stacks_in_289_page21{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_289_page21 #jwresp_col1_stacks_in_289_page21,#stacks_in_289_page21 #jwresp_col2_stacks_in_289_page21{width:100%;float:none;display:block}#stacks_in_289_page21 #jwresp_col1_stacks_in_289_page21{margin-bottom:15px}}
#stacks_in_270_page21 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_270_page21 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_270_page21 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 450px !important; }

#stacks_in_270_page21 .fluid-image.align-left img {
  float: left; }

#stacks_in_270_page21 .fluid-image.align-right img {
  float: right; }
#stacks_in_1899_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1899_page21 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1899_page21 #jwresp_col2_stacks_in_1899_page21{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_1899_page21 #jwresp_col1_stacks_in_1899_page21,#stacks_in_1899_page21 #jwresp_col2_stacks_in_1899_page21{width:100%;float:none;display:block}#stacks_in_1899_page21 #jwresp_col1_stacks_in_1899_page21{margin-bottom:15px}}

#stacks_in_240_page21 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 12px 0px 0px 0px;
}

/* START ICONZ CSS */

#stacks_in_238_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_238_page21 .stacks_in_238_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_238_page21text{
	vertical-align:top;
}






#stacks_in_238_page21 .stacks_in_238_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_238_page21 .stacks_in_238_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_238_page21 .stacks_in_238_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_238_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_252_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_252_page21 .stacks_in_252_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_252_page21text{
	vertical-align:top;
}






#stacks_in_252_page21 .stacks_in_252_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_252_page21 .stacks_in_252_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_252_page21 .stacks_in_252_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_252_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_242_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_242_page21 .stacks_in_242_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_242_page21text{
	vertical-align:top;
}






#stacks_in_242_page21 .stacks_in_242_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_242_page21 .stacks_in_242_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_242_page21 .stacks_in_242_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_242_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_248_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_248_page21 .stacks_in_248_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_248_page21text{
	vertical-align:top;
}






#stacks_in_248_page21 .stacks_in_248_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_248_page21 .stacks_in_248_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_248_page21 .stacks_in_248_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_248_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_216_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_216_page21 .stacks_in_216_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_216_page21text{
	vertical-align:top;
}






#stacks_in_216_page21 .stacks_in_216_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_216_page21 .stacks_in_216_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_216_page21 .stacks_in_216_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_216_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_230_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_230_page21 .stacks_in_230_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_230_page21text{
	vertical-align:top;
}






#stacks_in_230_page21 .stacks_in_230_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_230_page21 .stacks_in_230_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_230_page21 .stacks_in_230_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_230_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_260_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_260_page21 .stacks_in_260_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_260_page21text{
	vertical-align:top;
}






#stacks_in_260_page21 .stacks_in_260_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_260_page21 .stacks_in_260_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_260_page21 .stacks_in_260_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_260_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_268_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_268_page21 .stacks_in_268_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_268_page21text{
	vertical-align:top;
}






#stacks_in_268_page21 .stacks_in_268_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_268_page21 .stacks_in_268_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_268_page21 .stacks_in_268_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_268_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_276_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_276_page21 .stacks_in_276_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_276_page21text{
	vertical-align:top;
}






#stacks_in_276_page21 .stacks_in_276_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_276_page21 .stacks_in_276_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_276_page21 .stacks_in_276_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_276_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_284_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_284_page21 .stacks_in_284_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_284_page21text{
	vertical-align:top;
}






#stacks_in_284_page21 .stacks_in_284_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_284_page21 .stacks_in_284_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_284_page21 .stacks_in_284_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_284_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_300_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_300_page21 .stacks_in_300_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_300_page21text{
	vertical-align:top;
}






#stacks_in_300_page21 .stacks_in_300_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_300_page21 .stacks_in_300_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_300_page21 .stacks_in_300_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_300_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_308_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_308_page21 .stacks_in_308_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_308_page21text{
	vertical-align:top;
}






#stacks_in_308_page21 .stacks_in_308_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_308_page21 .stacks_in_308_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_308_page21 .stacks_in_308_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_308_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_316_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_316_page21 .stacks_in_316_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_316_page21text{
	vertical-align:top;
}






#stacks_in_316_page21 .stacks_in_316_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_316_page21 .stacks_in_316_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_316_page21 .stacks_in_316_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_316_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15690_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15690_page21 .stacks_in_15690_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15690_page21text{
	vertical-align:top;
}






#stacks_in_15690_page21 .stacks_in_15690_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15690_page21 .stacks_in_15690_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15690_page21 .stacks_in_15690_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15690_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_332_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_332_page21 .stacks_in_332_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_332_page21text{
	vertical-align:top;
}






#stacks_in_332_page21 .stacks_in_332_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_332_page21 .stacks_in_332_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_332_page21 .stacks_in_332_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_332_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15618_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15618_page21 .stacks_in_15618_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15618_page21text{
	vertical-align:top;
}






#stacks_in_15618_page21 .stacks_in_15618_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15618_page21 .stacks_in_15618_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15618_page21 .stacks_in_15618_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15618_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15626_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15626_page21 .stacks_in_15626_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15626_page21text{
	vertical-align:top;
}






#stacks_in_15626_page21 .stacks_in_15626_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15626_page21 .stacks_in_15626_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15626_page21 .stacks_in_15626_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15626_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15634_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15634_page21 .stacks_in_15634_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15634_page21text{
	vertical-align:top;
}






#stacks_in_15634_page21 .stacks_in_15634_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15634_page21 .stacks_in_15634_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15634_page21 .stacks_in_15634_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15634_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_6620_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_6620_page21 .stacks_in_6620_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_6620_page21text{
	vertical-align:top;
}






#stacks_in_6620_page21 .stacks_in_6620_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_6620_page21 .stacks_in_6620_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_6620_page21 .stacks_in_6620_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_6620_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15642_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15642_page21 .stacks_in_15642_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15642_page21text{
	vertical-align:top;
}






#stacks_in_15642_page21 .stacks_in_15642_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15642_page21 .stacks_in_15642_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15642_page21 .stacks_in_15642_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15642_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15650_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15650_page21 .stacks_in_15650_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15650_page21text{
	vertical-align:top;
}






#stacks_in_15650_page21 .stacks_in_15650_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15650_page21 .stacks_in_15650_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15650_page21 .stacks_in_15650_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15650_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15658_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15658_page21 .stacks_in_15658_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15658_page21text{
	vertical-align:top;
}






#stacks_in_15658_page21 .stacks_in_15658_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15658_page21 .stacks_in_15658_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15658_page21 .stacks_in_15658_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15658_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15666_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15666_page21 .stacks_in_15666_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15666_page21text{
	vertical-align:top;
}






#stacks_in_15666_page21 .stacks_in_15666_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15666_page21 .stacks_in_15666_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15666_page21 .stacks_in_15666_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15666_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15674_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15674_page21 .stacks_in_15674_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15674_page21text{
	vertical-align:top;
}






#stacks_in_15674_page21 .stacks_in_15674_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15674_page21 .stacks_in_15674_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15674_page21 .stacks_in_15674_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15674_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_15682_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_15682_page21 .stacks_in_15682_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_15682_page21text{
	vertical-align:top;
}






#stacks_in_15682_page21 .stacks_in_15682_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_15682_page21 .stacks_in_15682_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_15682_page21 .stacks_in_15682_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_15682_page21 {
	background-color: rgba(217, 234, 234, 1.00);
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_1492_page21 i {
	font-size: 1em;
	line-height: normal !important;
	
	color: #008000 !important;
	
	text-align:center;
}





/* if list style */
#stacks_in_1492_page21 .stacks_in_1492_page21icon{
	vertical-align:top;
	padding: 0px 0px 0 0;
}
.stacks_in_1492_page21text{
	vertical-align:top;
}






#stacks_in_1492_page21 .stacks_in_1492_page21quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_1492_page21 .stacks_in_1492_page21quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_1492_page21 .stacks_in_1492_page21quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_1492_page21 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  2px;
}
#stacks_in_358_page21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_358_page21 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_358_page21 #jwresp_col2_stacks_in_358_page21{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_358_page21 #jwresp_col1_stacks_in_358_page21,#stacks_in_358_page21 #jwresp_col2_stacks_in_358_page21{width:100%;float:none;display:block}#stacks_in_358_page21 #jwresp_col1_stacks_in_358_page21{margin-bottom:15px}}

#stacks_in_15698_page21 {
	margin: 10px 0px 0px 0px;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_1401_page21 *,
#adaptiveGridstacks_in_1401_page21 *:before,
#adaptiveGridstacks_in_1401_page21 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_1401_page21 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_1401_page21 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_1401_page21:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_1401_page21 .adaptiveGridColumn {
	overflow: visible;
}

/*  */

#adaptiveGridstacks_in_1401_page21 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_1401_page21 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .column1 {
		width: 0.00%;
	}
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .column1 {
		width: 15.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .column1 {
		width: 15.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .column1 {
		width: 15.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .column2 {
		width: 30.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .column3 {
		width: 30.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .column3 {
		width: 30.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .column3 {
		width: 30.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .column4 {
		width: 20.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .column4 {
		width: 20.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .column4 {
		width: 20.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1401_page21 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_1401_page21 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 500px) {
	#adaptiveGridstacks_in_1401_page21 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_1401_page21 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1401_page21 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1401_page21 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1401_page21 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1401_page21 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_1401_page21 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_1401_page21 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_1401_page21 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_1401_page21 .column1,
	#adaptiveGridstacks_in_1401_page21 .column2,
	#adaptiveGridstacks_in_1401_page21 .column3,
	#adaptiveGridstacks_in_1401_page21 .column4,
	#adaptiveGridstacks_in_1401_page21 .column5,
	#adaptiveGridstacks_in_1401_page21 .column6,
	#adaptiveGridstacks_in_1401_page21 .column7,
	#adaptiveGridstacks_in_1401_page21 .column8,
	#adaptiveGridstacks_in_1401_page21 .column9,
	#adaptiveGridstacks_in_1401_page21 .column10,
	#adaptiveGridstacks_in_1401_page21 .column11,
	#adaptiveGridstacks_in_1401_page21 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_1401_page21 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_1401_page21 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 0px 0px 10px 5px;
}

#stacks_in_1428_page21 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_1436_page21 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_1402_page21 {
	margin: 12px 0px 0px 0px;
}

#stacks_in_1484_page21 {
	margin: 12px 0px 0px 0px;
}
html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_1459_page21 {
	display: none;
}

#gatewayWindowShadestacks_in_1459_page21 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none !important;
	z-index: 998;
	background: #000000;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

#gatewayContainerstacks_in_1459_page21 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0%;
	left: 0%;
	display: block;
	width: 100%;
	z-index: 999;
}

#gatewayBarstacks_in_1459_page21 {
	width: 100%;
	display: block;
}

#gatewayBarFillstacks_in_1459_page21 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.95;
	filter: alpha(opacity = 95);
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

#gatewayBarstacks_in_1459_page21 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_1459_page21 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 800px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_1459_page21 h1,
#gatewayBarContentstacks_in_1459_page21 h2,
#gatewayBarContentstacks_in_1459_page21 h3,
#gatewayBarContentstacks_in_1459_page21 h4,
#gatewayBarContentstacks_in_1459_page21 h5,
#gatewayBarContentstacks_in_1459_page21 h6,
#gatewayBarContentstacks_in_1459_page21 label {
	color: #FF0000;
}

#gatewayBarContentstacks_in_1459_page21 a {
	color: #FF0000;
}

#gatewayBarContentstacks_in_1459_page21 a:hover {
	color: #FF0000;
}

#gatewayLinkstacks_in_1459_page21 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_1459_page21 {
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	display: block;
	padding: 10px;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_1459_page21:hover {
	cursor: pointer;
	color: #CDCDCD;
}

#closeButtonstacks_in_1459_page21 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_1459_page21:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_1459_page21,
	#closeButtonstacks_in_1459_page21,
	#gatewayContainerstacks_in_1459_page21 {
		display: none !important;
	}
}




#stacks_in_1461_page21 {
	padding:  7px;
}
